Bug 1120381 - Please include EAP 6.1.2 in the next DV Roll up patch.
Summary: Please include EAP 6.1.2 in the next DV Roll up patch.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Integration
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: One-off release
Assignee: jolee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1118345
TreeView+ depends on / blocked
 
Reported: 2014-07-16 19:45 UTC by Rick Wagner
Modified: 2018-07-02 11:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-06 16:31:16 UTC
Type: Support Patch


Attachments (Terms of Use)

Description Rick Wagner 2014-07-16 19:45:22 UTC
DV 6.0 was built upon EAP 6.1.1.

EAP 6.1.1 has now been patched, to include necessary bug fixes and CVEs.  The result is now called EAP 6.1.2

EAP 6.1.2 has passed certification.  Please include it in the next DV Roll up patch.

------------------------------------------------------------------------

TCMS
https://tcms.engineering.redhat.com/report/product/72/build/?build_id=5001
  Passed ~ 96.4%
  Failed ~ 3.6% *)

  TCMS report
  https://url.corp.redhat.com/tcms-report-612-cr3

  *) The failing issues are long known and reported like problems with 
test-suite on IPV6 environment. Some of them were fixed in next releases.

[1] https://mojo.redhat.com/docs/DOC-971404


Note You need to log in before you can comment on or make changes to this bug.